<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="fonts.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Web development project</title>
</head>
<body>
    <header class="header">
        <ul class="header__nav-list">
            <li>
                <a href="#" class="header__logo">Your Logo</a>
            </li>
            <li>
                <a href="#" class="header__nav-element">Home</a>
            </li>
            <li>
                <a href="#" class="header__nav-element">About</a>
            </li>
            <li>
                <a href="#" class="header__nav-element">Servicing</a>
            </li>
            <li>
                <a href="#" class="header__nav-element">Portfolio</a>
            </li>
            <li>
                <a href="#" class="header__nav-element">Blog</a>
            </li>
            <li>
                <a href="#" class="header__nav-element">Contact us</a>
            </li>
            <li>
                <a href="#" class="header__nav-element"><i class="fa fa-search" aria-hidden="true"></i></a>
            </li>
        </ul>                 
    </header> 
    <div class="header-bottom">
        <div class="header-bottom__text-box">
            <h1 class="heading-primary">
                <span class="heading-primary--main">Web development project</span>
                <span class="heading-primary--sub">Very suitable to support all web development projects</span>
            </h1>
            <a href="#" class="btn btn--services">Our services</a>
            <a href="#" class="btn btn--hire">Hire is now</a>
        </div>
    </div> 
    <div class="about-us">
        <h3 class="block__heading">About Us</h3>
        <p class="block__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
        <div class="about-us__outer-box">
            <div class="about-us__inner-box">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="image/sprite.svg#internet"/>
                </svg>
                <a href="#" class="inner-box__heading">Awesome Icons</a>
                <p class="inner-box__paragraph">Lorem ipsum dolor sit amet, con<br>sectetur adipisicing elit, sed<br> do eiusmod tempor</p>
            </div>
            <div class="about-us__inner-box">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="image/sprite.svg#advisor"/>
                </svg>
                <a href="#" class="inner-box__heading">One Page</a>
                <p class="inner-box__paragraph">Lorem ipsum dolor sit amet, con<br>sectetur adipisicing elit, sed<br> do eiusmod tempor</p>
            </div>
            <div class="about-us__inner-box">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="image/sprite.svg#brain"/>
                </svg>
                <a href="#" class="inner-box__heading">Fully Responsive</a>
                <p class="inner-box__paragraph">Lorem ipsum dolor sit amet, con<br>sectetur adipisicing elit, sed<br> do eiusmod tempor</p>
            </div>
        </div>
    </div>
    <div class="our-services">
        <h3 class="block__heading">Our Services</h3>
        <p class="block__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
        <div class="our-services__outer-block">
            <div class="our-services__inner-block">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="image/sprite.svg#tools-and-utensils"/>
                </svg>
                <a href="#" class="inner-block__heading">Research</a>
                <p class="inner-block__paragraph">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum iti atque corrupti quos.</p>
                <a href="#" class="btn-readmore">Read More</a>
            </div>
            <div class="our-services__inner-block">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="image/sprite.svg#tools-and-utensils"/>
                </svg>
                <a href="#" class="inner-block__heading">Portfolio</a>
                <p class="inner-block__paragraph">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum iti atque corrupti quos.</p>
                <a href="#" class="btn-readmore">Read More</a>
            </div>
            <div class="our-services__inner-block">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="image/sprite.svg#tools-and-utensils"/>
                </svg>
                <a href="#" class="inner-block__heading">Support</a>
                <p class="inner-block__paragraph">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum iti atque corrupti quos.</p>
                <a href="#" class="btn-readmore">Read More</a>
            </div>
            <div class="our-services__inner-block">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="image/sprite.svg#tools-and-utensils"/>
                </svg>
                <a href="#" class="inner-block__heading">Documentation</a>
                <p class="inner-block__paragraph">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum iti atque corrupti quos.</p>
                <a href="#" class="btn-readmore">Read More</a>
            </div>
            <div class="our-services__inner-block">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="images/sprite.svg#tools-and-utensils"/>
                </svg>
                <a href="#" class="inner-block__heading">Development</a>
                <p class="inner-block__paragraph">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum iti atque corrupti quos.</p>
                <a href="#" class="btn-readmore">Read More</a>
            </div>
            <div class="our-services__inner-block">
                <svg width="60px" height="60px" class="icon">
                    <use xlink:href="images/sprite.svg#tools-and-utensils"/>
                </svg>
                <a href="#" class="inner-block__heading">Design</a>
                <p class="inner-block__paragraph">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum iti atque corrupti quos.</p>
                <a href="#" class="btn-readmore">Read More</a>
            </div>
        </div>
    </div>
    <div class="latest-works">
        <h3 class="block__heading">Latest Works</h3>
        <p class="block__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
        <div class="latest-works__all-tabs">
            <a href="#" class="latest-works__tab">All</a>
            <a href="#" class="latest-works__tab">Web Design</a>
            <a href="#" class="latest-works__tab">UI/UX Design</a>
            <a href="#" class="latest-works__tab">Mockups</a>            
        </div>
        <div class="latest-works__all-pictures">
            <img src="image/watch.JPG" alt="watch"  width="370px" height="370px">
            <img src="image/package.JPG" alt="package" width="370px" height="370px">
            <img src="image/t-shirt.JPG" alt="t-shirt" width="370px" height="370px">
            <img src="image/paint.JPG" alt="paint"  width="370px" height="370px">
            <img src="image/bottle.JPG" alt="bottle" width="370px" height="370px">
            <img src="image/bag.JPG" alt="bag" width="370px" height="370px">            
        </div>
        <a href="#" class="btn-view">View All</a>
    </div>
    <div class="pricing-plan">
        <h3 class="block__heading">Pricing Plan</h3>
        <p class="block__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
        <div class="three-cards">
            <div class="single-card">
                <div class="single-card__upper">
                    <p class="single-card__paragraph">Free Trail<br>$00 per month</p>
                </div>
                <div class="single-card__bottom">
                    <ul class="single-card__list">
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">30 Free Trail</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">5 Free Projects</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">PHP 5 Enabled</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">24/7 Supports</a>
                        </li>
                    </ul>
                    <a href="#" class="single-card__btn">Order Now</a>
                </div>                
            </div>
            <div class="single-card">
                <div class="single-card__upper">
                    &nbsp;
                    <p class="single-card__paragraph">Basic<br>$50 per month</p>
                </div>
                <div class="single-card__bottom">
                    <ul class="single-card__list">
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">30 Free Trail</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">5 Free Projects</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">PHP 5 Enabled</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">24/7 Supports</a>
                        </li>
                    </ul>
                    <a href="#" class="single-card__btn">Order Now</a>
                </div>                
            </div>
            <div class="single-card">
                <div class="single-card__upper">
                    <p class="single-card__paragraph">Ultimates<br>$99 per month</p>
                </div>
                <div class="single-card__bottom">
                    <ul class="single-card__list">
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">30 Free Trail</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">5 Free Projects</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">PHP 5 Enabled</a>
                        </li>
                        <li class="single-card__element">
                            <a href="#" class="single-card__link">24/7 Supports</a>
                        </li>
                    </ul>
                    <a href="#" class="single-card__btn">Order Now</a>
                </div>                
            </div>
        </div>
    </div>
    <div class="our-team">
        <h3 class="block__heading">Our Team Member</h3>
        <p class="block__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
        <div class="our-team__members">
            <div class="member">
                <img src="image/john.JPG" alt="John"  width="370px" height="317px">
                <h3 class="member__heading">John Doe</h3>
                <p class="member__paragraph">General Manager</p>
                <div class="member__buttons">
                    <i class="fa fa-facebook-official" aria-hidden="true"></i>
                    <i class="fa fa-twitter-square" aria-hidden="true"></i>
                    <i class="fa fa-comments" aria-hidden="true"></i>
                    <i class="fa fa-dribbble" aria-hidden="true"></i>
                </div>
            </div>
            <div class="member">
                <img src="image/alexa.JPG" alt="Alexa"  width="370px" height="317px">
                <h3 class="member__heading">Alexa Biru</h3>
                <p class="member__paragraph">Office Director</p>
                <div class="member__buttons">
                    <i class="fa fa-facebook-official" aria-hidden="true"></i>
                    <i class="fa fa-twitter-square" aria-hidden="true"></i>
                    <i class="fa fa-comments" aria-hidden="true"></i>
                    <i class="fa fa-dribbble" aria-hidden="true"></i>
                </div>
            </div>
            <div class="member">
                <img src="image/ronobir.JPG" alt="John"  width="370px" height="317px">
                <h3 class="member__heading">Ronobir sing</h3>
                <p class="member__paragraph">Admin</p>
                <div class="member__buttons">
                    <td><i class="fa fa-facebook-official" aria-hidden="true"></i></td>
                    <td><i class="fa fa-twitter-square" aria-hidden="true"></i></td>
                    <td><i class="fa fa-comments" aria-hidden="true"></i></td>
                    <td><i class="fa fa-dribbble" aria-hidden="true"></i></td>
                </div>               
            </div>            
        </div> 
        <div class="member__circles">
            <i class="fa fa-circle" aria-hidden="true"></i>
            <i class="fa fa-circle" aria-hidden="true"></i>
            <i class="fa fa-circle" aria-hidden="true"></i>
        </div>       
    </div>
    <div class="blog">
        <h3 class="block__heading">Blog</h3>
        <p class="block__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
        <div class="blog__sections">
            <div class="section__first-div">
                <div class="section__pic">
                    <img src="image/blog-first.JPG" alt="SEO" class="section__first-pic">
                </div>
                <div class="section__description">
                    <h3 class="section__heading">SEO Quis Vestibulum</h3>
                    <div class="section__icons">
                        <i class="fa fa-file-o" aria-hidden="true">14.07.2017</i>
                        <i class="fa fa-calendar" aria-hidden="true">Development</i>
                    </div>
                    <p class="section__paragraph">Dolore magna aliqua. Ut enim ad minim veniam, quis nos<br>trud exercitation ullamco laboris nisi ut aliquip ex ea com<br>modo consequat...</p>
                </div>            
            </div>
            <div class="section__second-div">
                <div class="section__description">
                    <h3 class="section__heading">SEO Quis Vestibulum</h3>
                    <div class="section__icons">
                        <i class="fa fa-file-o" aria-hidden="true">14.07.2017</i>
                        <i class="fa fa-calendar" aria-hidden="true">Development</i>
                    </div>
                    <p class="section__paragraph">Dolore magna aliqua. Ut enim ad minim veniam, quis nos<br>trud exercitation ullamco laboris nisi ut aliquip ex ea com<br>modo consequat...</p>
                </div>       
                <div class="section__pic">
                    <img src="image/blog-second.JPG" alt="SEO" class="section__first-pic">
                </div>                     
            </div>
            <div class="section__third-div">
                <div class="section__pic">
                    <img src="image/blog-third.JPG" alt="SEO" class="section__first-pic">
                </div>
                <div class="section__description">
                    <h3 class="section__heading">SEO Quis Vestibulum</h3>
                    <div class="section__icons">
                        <i class="fa fa-file-o" aria-hidden="true">14.07.2017</i>
                        <i class="fa fa-calendar" aria-hidden="true">Development</i>
                    </div>
                    <p class="section__paragraph">Dolore magna aliqua. Ut enim ad minim veniam, quis nos<br>trud exercitation ullamco laboris nisi ut aliquip ex ea com<br>modo consequat...</p>
                </div>            
            </div>
        </div>
        <center><a href="#" class="blog__btn">More View</a></center>
    </div>   
    <footer class="footer">
        <h3 class="footer__heading">Contact Us</h3>
        <p class="footer__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,</p>
        <div class="footer__icons">
            <div class="footer__icon-block">
                <svg class="footer__icon">
                    <use xlink:href="image/symbol-defs.svg#icon-map-pin"></use>
                </svg>
                <span class="footer__icon-text">Nobinagar savar,Dhaka<br>Bangladesh</span>           
            </div>
            <div class="footer__icon-block">
                <svg class="footer__icon">
                    <use xlink:href="image/symbol-defs.svg#icon-phone-call"></use>
                </svg>
                <span class="footer__icon-text">+8801743331996<br>+8801743331996</span>
            </div>
            <div class="footer__icon-block">
                <svg class="footer__icon">
                    <use xlink:href="image/symbol-defs.svg#icon-mail"></use>
                </svg>  
                <span class="footer__icon-text">quickmasud@gmail.com<br>quickmasud@yahoo.com</span>
            </div>
        </div>                 
    </footer>
</body>
</html>